app-book-list-item {
  margin: 1rem 0;
  width: 100%;

  &:last-child {
    margin-bottom: 0;
  }
}

h2 {
  color: white;
  background: transparent;
  border-bottom: white solid 2px;
  padding: 1rem;
  margin-bottom: 0;
}

.full-width {
  width: 100%;
}
